map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Gwen Beail
  playerOOCName: abeeo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: zombified Tropico (802)
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Ryan Stepenson
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Auzallia Starshifter
  playerOOCName: Aurallianz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6a2dc51c-0fee-48a3-84e0-8953d806922f
  playerICName: Tim Perywinkle
  playerOOCName: Bailymoo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 843481af-8865-4990-83f9-a40f0e0d9c17
  playerICName: Lisa (297)
  playerOOCName: BennieBugsBite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 843481af-8865-4990-83f9-a40f0e0d9c17
  playerICName: Spills-the-Beans
  playerOOCName: BennieBugsBite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 741f7428-59ab-4f9e-955d-da0a5733af24
  playerICName: Raylan Marshall
  playerOOCName: BlankSlate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 741f7428-59ab-4f9e-955d-da0a5733af24
  playerICName: zombified Tropico (802)
  playerOOCName: BlankSlate
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jeb Guess
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7ead7d79-2f70-4dca-9c09-9b60747f1ff0
  playerICName: Bon B Bennet
  playerOOCName: Bon_Man
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Gray Beacon
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 14f2a1df-288a-460f-aa8b-4948552ed406
  playerICName: Cam
  playerOOCName: cam__
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71acc717-43fb-4b3a-b95e-25faf8839a84
  playerICName: Smile (267)
  playerOOCName: CareFace
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71acc717-43fb-4b3a-b95e-25faf8839a84
  playerICName: Lori Stroble
  playerOOCName: CareFace
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 090ff7d5-1497-4581-afcb-dff859a38909
  playerICName: Dysdera Aquatica
  playerOOCName: caveman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6c5c148e-a4db-41e3-aa98-910eb62a8b18
  playerICName: Selenops Radiatus
  playerOOCName: Ciejerfor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b49832b-f54b-4069-9b0a-4f2c9534af0d
  playerICName: zombified Tropico (802)
  playerOOCName: Corrwin
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 3b49832b-f54b-4069-9b0a-4f2c9534af0d
  playerICName: Corwin
  playerOOCName: Corrwin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: zombified Tropico (802)
  playerOOCName: coyragon96
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: Gregory Barbados
  playerOOCName: coyragon96
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: zombified Morty (182)
  playerOOCName: coyragon96
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: snail (8)
  playerOOCName: coyragon96
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: snail (532)
  playerOOCName: coyragon96
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3551a2b3-4139-4303-9e64-ec7c405c5b1d
  playerICName: Johnny Hotdogs
  playerOOCName: Crashie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: mouse (853)
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: Zane Peters
  playerOOCName: Crftcraft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3edf9ce6-c67c-4285-b158-ec5f5f4277ae
  playerICName: The Burial of Ashes
  playerOOCName: Cuir
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 67699454-51f9-4f93-9528-dfa7784722c1
  playerICName: Pluto Waxcoat
  playerOOCName: CyanTaxi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5933c13b-a6f0-402b-b9d0-098aa1f4399c
  playerICName: personal ai device
  playerOOCName: Deadspeaks
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 5933c13b-a6f0-402b-b9d0-098aa1f4399c
  playerICName: Fisk Witherton
  playerOOCName: Deadspeaks
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Roman Humberal
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prectl
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67cba9a0-c422-442c-b8e0-871796ced1a9
  playerICName: zombified Hamlet (776)
  playerOOCName: Frogerfricg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67cba9a0-c422-442c-b8e0-871796ced1a9
  playerICName: Bladud Whitewitch
  playerOOCName: Frogerfricg
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7cfb3772-bce0-4c1a-a132-4b9f7a90cbe1
  playerICName: Cindy Kate Mann
  playerOOCName: ggAmbuscade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Pun Pun (MK-73)
  playerOOCName: gustachi14
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Josue Vanleer
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7f4269da-74bb-4a6c-ac8f-4b0a61fe5328
  playerICName: James Wubadugh
  playerOOCName: Istillhavehmwk
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Cliff Griffiths
  playerOOCName: Jacktastic09
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Eats-The-Crayons
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7f2698f2-ea8f-470c-b00b-a7c3613a4056
  playerICName: Jefferson Lake
  playerOOCName: jkwookee
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6dde1c96-aa06-4075-841f-6c3ef862dcb7
  playerICName: JD Huito
  playerOOCName: Jneuf
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: mouse (429)
  playerOOCName: Lightsbane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: zombified Tropico (802)
  playerOOCName: Lightsbane
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: Izaiah Whirlow
  playerOOCName: Lightsbane
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Alicia Bousum
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: personal ai device
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 98b24645-b158-447a-9e4b-9aafcb786af1
  playerICName: Lilith Mothette
  playerOOCName: LillianMothette
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: Takes-The-Rest
  playerOOCName: local_catmeows
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 6b1f3024-51b8-49f6-ba7a-4b44b093725b
  playerICName: Henry Barbados
  playerOOCName: LTownDown67
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8526bca5-d082-4231-b6af-9add3ab29d89
  playerICName: Edwin Rinkle
  playerOOCName: Marbles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Eepa Okur
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 04245c76-6538-4933-b67f-bb085ed7826c
  playerICName: Crow-Geh
  playerOOCName: MooreOver
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9a40c9f7-4529-48bc-9fd6-e19a30f39833
  playerICName: Jack Dunken
  playerOOCName: Mrpogimigz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b240f5f7-e953-40df-84de-1563c97e9a24
  playerICName: Red Threep
  playerOOCName: nightred
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Ser Amic Honkerton
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: aeee4559-f823-4f0b-96bc-36d65b8684fa
  playerICName: James Moore
  playerOOCName: OOMFguy
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Sage Greenawalt
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3696b26c-b17e-40ee-b3db-16fbf348d89b
  playerICName: Desmond Pickles
  playerOOCName: PoundSalt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8089c6ed-8c20-4aae-b130-7af37ce4c401
  playerICName: Bruce Gronko
  playerOOCName: Punchies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd87a81f-cdb2-46e1-b2e2-abdfc0b28d24
  playerICName: mothroach (602)
  playerOOCName: RareGondola
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: bd87a81f-cdb2-46e1-b2e2-abdfc0b28d24
  playerICName: Simon Mothman
  playerOOCName: RareGondola
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: Webster Swanson
  playerOOCName: redd9
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Lake Of Lillies
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 26d85deb-1e9e-4ed8-9b22-83a73d164708
  playerICName: Jackson
  playerOOCName: Scape
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b980f832-7f47-452f-915b-1144ddc7c593
  playerICName: Rylie Mildred
  playerOOCName: SegasWolf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: Sanny
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: mouse (821)
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: snail (532)
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: zombified Tropico (802)
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: snail (8)
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: SlimSlam
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: eea337a6-794a-4e9a-babf-aadca3b06b7a
  playerICName: Hank Nelson
  playerOOCName: snowbank77
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 591f1d44-4e64-4782-9b6b-3cbeb2d0c47a
  playerICName: Delena Diversicolor
  playerOOCName: SomegnihT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: adc5eed8-bdd5-4af3-990e-4d314426a121
  playerICName: Xavoth Sloth
  playerOOCName: SomsDude
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c69211d4-1a75-4e57-b539-c90243e2ceda
  playerICName: Quindarious Dean
  playerOOCName: Sparlight
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: bcd6f76a-5dd7-4116-9799-da51c28add2f
  playerICName: Straw-Jelly
  playerOOCName: Starwberry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 32fa181f-46c0-48b1-ae60-1fb6d2172fb8
  playerICName: Astrid Lofgren
  playerOOCName: storymaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b134cff6-4da5-4bbf-b47b-cde21ae63187
  playerICName: zombified Renault (313)
  playerOOCName: Tavris
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b134cff6-4da5-4bbf-b47b-cde21ae63187
  playerICName: Jackson Hutton
  playerOOCName: Tavris
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Royce Riker
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 58620bb3-2d7a-416a-83b8-244c4f426688
  playerICName: Phaethon Whitewitch
  playerOOCName: THEPIGGYGAMER
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a9ddf2b8-5fcc-44bb-8ef4-03044f4dca4b
  playerICName: Theo
  playerOOCName: ThreeDub
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Raj-Apollo
  playerOOCName: Trashpanda657
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Tiktaq-To
  playerOOCName: TwistedMystic
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68b520d5-f687-4ea1-a7fc-32dc9cdb33a5
  playerICName: Amos Whitestone
  playerOOCName: UggUgg
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Johhny Mcreserch
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5bcd9fcf-6fa6-4efd-a273-6c955885aee7
  playerICName: Barras Vaziel
  playerOOCName: Vaziel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Kay Nadian
  playerOOCName: Yello
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f3b6c6a3-28be-4864-a496-f6ae065aae14
  playerICName: Ember White
  playerOOCName: yingerbinger
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Selene Emperor
  playerOOCName: Zake
roundEndText: >2-

  [color=yellow]33.85% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Sage Greenawalt[/color] ([color=gray]Pixel8[/color]) was one of the initial infected.

  - [color=plum]Corwin[/color] ([color=gray]Corrwin[/color]) was one of the initial infected.

  - [color=plum]Amos Whitestone[/color] ([color=gray]UggUgg[/color]) was one of the initial infected.

  - [color=plum]Lake Of Lillies[/color] ([color=gray]Rusted_Cake[/color]) was one of the initial infected.

  - [color=plum]Ser Amic Honkerton[/color] ([color=gray]nooblube[/color]) was one of the initial infected.

  - [color=plum]Simon Mothman[/color] ([color=gray]RareGondola[/color]) was one of the initial infected.
server_id: wizards
server_name: vulture
roundId: 75447
endTick: 4676055
duration: 00:41:48.7641579
fileCount: 442
size: 105740161
uncompressedSize: 482998127
endTime: 1.19:17:48.3107982
...
